@import url(bootstrap/css/bootstrap.css);
@import url(css/all.css);
@import url(css/tablet.css);
@import url(css/mobile.css);
@import url(css/animated.css);
@-webkit-viewport {width:device-width;}
@-moz-viewport {width:device-width;}
@-ms-viewport {width:device-width;}
@-o-viewport {width:device-width;}
@viewport {width:device-width;}

/*
 * CSS For DotNetNuke Skin by bestdnnskins.com
 * Copyright 2014 By BESTDNNSKINS.COM
 */
/*--------- Global CSS Reset & Standards ----------*/
#Body{ background:url(images/bg_pattern/bg_grid_17.png) center top fixed #ddd; margin:0;padding:0; color:#555; }
html,body{ margin:0; padding:0; font:normal 16px/1.5 Helvetica, sans-serif; color:#555;}
Body #Form{ height:100%; }
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend, caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {border:0; font-family:Helvetica, sans-serif; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}a img{border:0;}
img, object, embed { max-width: 100%;}
[class^="map"] img, [class*="map"] img,[id^="map"] img, [id*="map"] img, [class^="Map"] img, [class*="Map"] img,[id^="Map"] img, [id*="Map"] img, table img { max-width:none!important;}
img { height: auto;}
p{ margin:0 0 8px 0;}
.user_bar,.user_bar A:link, .user_bar A:visited, .user_bar A:active {color:#fff;}
.user_bar A:hover {color:#74addf;}
A:link { color :#2e1872; text-decoration : none; }
A:visited { color :#2e1872; text-decoration : none; }
A:hover { color :#74addf; text-decoration : none; }
A:active { color :#2e1872; text-decoration : none; }
.color_text { color:#2e1872; }
.color_bg{ background:#2e1872; }
.user_bar,.user_bar A:link, .user_bar A:visited, .user_bar A:active {color:#fff;}
.user_bar A:hover {color:#74addf;}

h1{font-size:30px;line-height:1.2em;letter-spacing:0;color:#2e1872;font-weight:500;font-family:Helvetica, sans-serif;}
h2{font-size:26px;line-height:1.2em;letter-spacing:0;color:#2e1872;font-weight:500;font-family:Helvetica, sans-serif;}
h3{font-size:22px;line-height:1.2em;letter-spacing:0;color:#2e1872;font-weight:500;font-family:Helvetica, sans-serif;}
h4{font-size:20px;line-height:1.5em;letter-spacing:0;color:#2e1872;font-weight:500;font-family:Helvetica, sans-serif;}
h5{font-size:18px;line-height:1.5em;letter-spacing:0;color:#2e1872;font-weight:500;font-family:Helvetica, sans-serif;}
h6{font-size:16px;line-height:1.5em;letter-spacing:0;color:#2e1872;font-weight:500;font-family:Helvetica, sans-serif;}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {font-family:Helvetica, sans-serif;}


/*Bootstrap Reset*/
[id^="ControlPanel"], [id*="ControlPanel"], [id^="ControlPanel"] *, [id*="ControlPanel"] *, [id^="ControlPanel"] *:after, [id*="ControlPanel"] *:after,
.dnn_mact, .dnn_mact *, .dnn_mact *:before, .dnn_mact *:after,
.dnnActionMenu, .dnnActionMenu *, .dnnActionMenu *:before, .dnnActionMenu *:after,
.TB_Wrapper, .TB_Wrapper *{ -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
ul.list-unstyled, ol.list-unstyled, ul.list-unstyled > li, ol.list-unstyled > li {list-style: none; padding:0; margin:0;}
ol, ul {list-style: none;}
ul li { list-style-type:disc;}
ul li li { list-style-type:circle; }
ol li { list-style-type: decimal;}
.nav li{list-style: none!important;}
a{outline:none!important;border:0;}
.btn-primary, .btn-warning, .btn-danger, .btn-success, .btn-info{color:#ffffff!important;}
ul#myTab { padding:0; margin:0; } 
.panel-primary > .panel-heading h3 {color: #ffffff;}
.panel-success > .panel-heading h3 {color: #468847;}
.panel-warning > .panel-heading h3 {color: #c09853;}
.panel-danger > .panel-heading h3 {color: #b94a48;}
.panel-info > .panel-heading h3 {color: #3a87ad;}
.popover {z-index:999;}
.dnnFileUploadScope .dnnFormItem span, .urlControlTab .dnnFormItem > span {width: 90px;}

/*spacer styles*/
.pe-spacer { clear: both; display: block; margin: 0; min-height: 0 !important;  padding: 0; width: 100%;}
.pe-spacer.size10 { height: 10px;}
.pe-spacer.size20 { height: 20px;}
.pe-spacer.size30 { height: 30px;}
.pe-spacer.size40 { height: 40px;}
.pe-spacer.size50 { height: 50px;}
.pe-spacer.size60 { height: 60px;}
.pe-spacer.size70 { height: 70px;}
.pe-spacer.size80 { height: 80px;}
.pe-spacer.size90 { height: 90px;}
.pe-spacer.size100 { height: 100px;}

/*border styles*/
.left_border{ border-left:1px solid #e9e9e9;}
.right_border{ border-right:1px solid #e9e9e9;}
.top_border{ border-top:1px solid #e9e9e9;}
.bottom_border{ border-bottom:1px solid #e9e9e9;}

.Head{ font-weight:bold; font-size:18px; }
.SubHead { font-weight:bold;  font-size:17px; }
.SubSubHead{ font-size:16px; }
.Normal { font-size:16px; line-height:1.5em; }

.clearafter:after{ clear:both; content:"."; height:0px; font-size:0px; visibility:hidden; display:block; }
.clearafter{ display:inline-block; }
.clearafter{ display:block; }
.clear{ clear:both; }
.clear_float{ clear:both;line-height:0;font-size:0;}

/*--------- Admin Settings Reset ----------*/
.FileManager A, .FileManager A:link, .FileManager A:visited, .FileManager A:active{ color:#000000; text-decoration: underline;}
.FileManager A:hover{ color:#000000; text-decoration:none;}
.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction, a.dnnPrimaryAction:link { color: #FFFFFF; text-decoration : none;}
.dnnActionMenu span { color:#000000!important;}
.ModuleTitle_SubMenu{ z-index:9999!important; }	
.DnnModule{z-index:inherit;}
.dnnSortable { min-height:0; }
.dnnFormPopup .ui-dialog-titlebar { min-height:40px; }
.DNNAligncenter table { margin: 0 auto;}

/*--------- Breadcrumb style ----------*/
.Breadcrumb, A.Breadcrumb:link, A.Breadcrumb:visited, A.Breadcrumb:active { color:#7c7c7c; font-size:14px; text-decoration:none; }
A.Breadcrumb:hover  { color:#2e1872; text-decoration:none; }

/*--------- Login style ----------*/
.Login, A.Login:link, A.Login:visited, A.Login:active{ font-size:14px; color:#333; text-decoration:none;padding:11px 0; }
A.Login:hover {text-decoration:none; color:#2e1872;}

/*--------- User style ----------*/
.User, A.User:link, A.User:visited, A.User:active{font-size:14px; color:#333; text-decoration:none;padding:11px 6px 11px 6px;}
A.User:hover {text-decoration:none; color:#2e1872; }
.User:after {content: " | ";padding-left:5px; color:#333;}

/*--------- Footer style ----------*/
footer,A footer:link, A footer:visited, A footer:active { padding:0px 8px; color:#fff; font-size:14px; text-decoration:none; }
.copyright_style a:hover,footer a:hover { color:#74addf!important; text-decoration: none;}
.Footer {color:#fff}
.copyright_style a,A.Footer {color:#fff;}

/*---------- Rotator ----------------*/
#EDR_ChameleonSlider_418 .scrollbar {display:none!important;}
.thumb_wrapper {background:#E8E3D9!important;}

/*--------------- Tag Line HomePage ------------*/
.c_title_black_tag { text-align:left;font-size:32px; color:#000; font-weight:normal;font-family:Helvetica, sans-serif;text-shadow:1px 1px 1px #999;border-bottom:1px #ddd solid;
                     margin-bottom:18px;line-height:1.7;}

/*-------------  Sidebar  ---------------------*/
#dnn_ctr419_HtmlModule_lblContent {margin-top:58px;}
.sidebarbox {border:1px #ccc solid;-webkit-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.75);-moz-box-shadow:4px 4px 5px 0px rgba(50, 50, 50, 0.75);
             box-shadow:4px 4px 5px 0px rgba(50, 50, 50, 0.75);background:#74addf;}
ul.sidebarlist {margin:22px 0 18px 31px;}
ul.sidebarlist li{list-style:none;font-size:23px;margin:15px 0;}
ul.sidebarlist .fa {margin-right:18px;}
ul.sidebarlist li a{}
ul.sidebarlist li a:hover{color:#fff}

/*-------------  BottomList  ---------------------*/
ul.BottomList {margin:0;}
ul.BottomList li{list-style:none;font-size:18px;text-align:center;background:url(Images/BlockShadow.png) bottom center no-repeat;height:99px;}
ul.BottomList img {text-align:center;margin:25px auto 5px;width:150px;}
ul.BottomList li a{}
ul.BottomList li a:hover{opacity:.6;}

/*--------- Language / Social / Header ---------*/
#social-group {float:right;margin-right:7px;margin-top:7px;font-size:14px;text-align:right!important;color:#fff;width:72%}
#social-group .fa {margin-right:5px;margin-left:5px;}
#social-group a {color:#fff;}
#social-group a:hover, ul.LanguageDrop a:hover {color:#74addf;}
ul.LanguageDrop {margin-top:7px;font-size:14px;margin-left:18px;width:115px;float:left;}
ul.LanguageDrop li {list-style:none;}
ul.LanguageDrop .fa {margin-right:5px;margin-left:5px;}
ul.dropdown-menu {z-index:10001}
ul.dropdown-menu a{color:#2e1872!important;}


/*    Rotator      */
@media handheld, only screen and (max-width: 1140px) {
.thumb-wrapper {display:none!important;}
}

@media handheld, only screen and (min-width: 767px) and (max-width: 900px) {
    #standardMenu .rootMenu li a span , #megaMenu .root li a span{ padding:0 8px; font-size:15px; font-weight:normal;}
}

@media handheld, only screen and (min-width: 901px) and (max-width: 1100px) {
    #standardMenu .rootMenu li a span , #megaMenu .root li a span{ padding:0 8px; font-size:20px!important; font-weight:normal;}
}

@media handheld, only screen and (min-width: 767px) and (max-width: 1030px) {
    .chameleon_slider.callisto {height: 431px!important;}
    .chameleon_slider .scrollable_box {bottom:29%!important;}
    ul.sidebarlist {margin: 22px 0 18px 5px;}
    #megaMenu .category li.item a span {font-size: 12px;}
    #megaMenu .leaf li.item a {text-transform: none;font-size: 10px;}
    ul.sidebarlist li {font-size:18px;}
}

@media handheld, only screen and (max-width: 767px) {
    #dnn_ctr419_HtmlModule_lblContent {margin: 0;}
}

@media handheld, only screen and (max-width: 550px) {
    .chameleon_slider.callisto {
        height: 279px!important;
    }
    .chameleon_slider.callisto .thumb_wrapper {display:none;}
    .chameleon_slider .scrollable_box {bottom:0px!important;}
    .skin_top_border {margin-bottom:-18px;background:#584299;height:15px;}
    ul.LanguageDrop {
        width:100%;
        float:none;
        font-size:14px;
        margin-left:0!important;
    }
    #social-group {
        float:none;margin-right:7px;margin-top:18px;font-size:14px;text-align:left!important;color:#fff;width:100%
        
    }
    
}
@media handheld, only screen and (max-width: 400px) {
    .chameleon_slider.callisto {
        height: 177px!important;
    }
    ul.sidebarlist {margin: 22px 0 18px 2px;}
    .chameleon_slider.callisto .thumb_wrapper {display:none;}
    .chameleon_slider .scrollable_box {bottom:0px!important;}
    ul.LanguageDrop {
        width:100%;
        float:none;
        font-size:12px;
        margin-left:0!important;
    }
    #social-group {
        float:none;margin-right:7px;margin-top:18px;font-size:10px;text-align:left!important;color:#fff;width:100%
        
    }
    
}
.CallOutButton {padding:4px 8px;font-size:18px;
background: #74ADDF; /* IE10 Consumer Preview */
        /* IE10 Consumer Preview */
        background-image: -ms-linear-gradient(bottom, #2E1872 0%, #4625AD 100%);
        /* Mozilla Firefox */
        background-image: -moz-linear-gradient(bottom, #2E1872 0%, #4625AD 100%);
        /* Opera */
        background-image: -o-linear-gradient(bottom, #2E1872 0%, #4625AD 100%);
        /* Webkit (Safari/Chrome 10) */
        background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #2E1872), color-stop(1, #4625AD));
        /* Webkit (Chrome 11+) */
        background-image: -webkit-linear-gradient(bottom, #2E1872 0%, #4625AD 100%);
        /* W3C Markup, IE10 Release Preview */
        background-image: linear-gradient(to top, #2E1872 0%, #4625AD 100%);
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        -webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
        -moz-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
        box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);                

}
.COB {text-align:center;padding:14px 0;border-top:#ccc dotted 1px;}
.COB a {
color:#fff;letter-spacing:-.7px;}
.COB a:hover {
opacity:.8;}

